<div class="filter" data-filter>
    <div class="filter__container" data-simplebar>
        <div class="filter__header">Фильтрация</div><!-- .filter__header -->
        <div class="filter__main" data-spoilers>
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Название системы</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher">
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <div class="filter__limiter">
                            <div class="search" data-search>
                                <div class="search__field">
                                    <input type="text" name="name" placeholder="Поиск" autocomplete="off" data-search-input>
                                </div>
                                <div class="search__result" data-search-result>
                                    <div class="search__container" data-simplebar>
                                        <ul class="search__list">
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС СКО </a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС ТСОО </a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС УИД </a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС РСМ </a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС УИД</a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС УИД </a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС РСМ </a>
                                            </li>
                                            <li class="search__item">
                                                <a href="#" class="search__link">АИС УИД</a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div><!-- .search -->
                        </div>
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Государственный контракт</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher">
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <div class="search" data-search>
                            <div class="search__field">
                                <input type="text" name="name" placeholder="Поиск" autocomplete="off" data-search-input>
                            </div>
                            <div class="search__result" data-search-result>
                                <div class="search__container" data-simplebar>
                                    <ul class="search__list">
                                        <li class="search__item">
                                            <a href="#" class="search__link">284/452/45  </a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">286/456/67 </a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">281/342/34</a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">284/452/45  </a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">286/456/67 </a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">281/342/34</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div><!-- .search -->
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Статус</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher" checked>
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <ul class="filter-list">
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">В работе</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">Черновик</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">Согласовано</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">Архив</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">На доработке</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">На согласовании</span>
                                </label>
                            </li>
                        </ul>
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Отчетный период</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher">
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <ul class="filter-list">
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">1</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">2</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">3</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">4</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">5</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">6</span>
                                </label>
                            </li>
                        </ul>
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Заявка</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher">
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <ul class="filter-list">
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">1</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">2</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">3</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2" checked>
                                    <span class="checkbox__label">4</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">5</span>
                                </label>
                            </li>
                            <li class="filter-list__item">
                                <label class="checkbox">
                                    <input type="checkbox" name="ch2">
                                    <span class="checkbox__label">6</span>
                                </label>
                            </li>
                        </ul>
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Подрядчик</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher">
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <div class="search" data-search>
                            <div class="search__field">
                                <input type="text" name="name" placeholder="Поиск" autocomplete="off" data-search-input>
                            </div>
                            <div class="search__result" data-search-result>
                                <div class="search__container" data-simplebar>
                                    <ul class="search__list">
                                        <li class="search__item">
                                            <a href="#" class="search__link">ООО “Большая тройка”</a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link"ООО “Форс центр разработки”</a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">ООО “Городская динамика”</a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">ООО “Городские сервисы”</a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">ООО “Ансистемс” </a>
                                        </li>
                                        <li class="search__item">
                                            <a href="#" class="search__link">ООО “Городская динамика”</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div><!-- .search -->
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
            <div class="filter__group" data-spoiler>
                <div class="filter__title">
                    <div class="filter__control" data-spoiler-control>
                        <div class="filter__arrow">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#angle-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="filter__name">Дата создания РСЗ</div>
                    </div>
                    <div class="filter__switch">
                        <label class="switcher">
                            <input type="checkbox" name="switcher">
                            <span></span>
                        </label>
                    </div>
                </div><!-- .filter__title -->
                <div class="filter__content" data-spoiler-content>
                    <div class="filter__wrap">
                        <div class="filter__calendar">
                            <!-- календарь сюда -->
                        </div>
                    </div>
                </div><!-- .filter__content -->
            </div><!-- .filter__group -->
        </div>
        <div class="filter__footer">
            <button class="btn btn-outline btn-round btn-sm">
                <span>Очистить</span>
            </button>
        </div>
    </div>
    <button type="button" class="filter__toggle" data-filter-toggle>
        <span>Инструменты</span>
        <i>
            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#angle-top" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </i>
    </button>
</div>
